{
    "NH_96": {
        "description": "Nefertiti HyperWays with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "14/12/2021",
        "tags": [
            "Slot",
            "Megaways",
            "Freespins"
        ]
    }
}